## Function `skyDistanceRadians( ra1, dec1, ra2, dec2 )`

Description:
  Calculates the separation (distance around a great circle) of two points on the sky in radians.

Parameters:
  `ra1` (floating point)
    right ascension of point 1 in radians
  `dec1` (floating point)
    declination of point 1 in radians
  `ra2` (floating point)
    right ascension of point 2 in radians
  `dec2` (floating point)
    declination of point 2 in radians

Return Value (floating point):
  angular distance between point 1 and point 2 in radians

Signature:
  `double skyDistanceRadians(double, double, double, double)`